There are currently no open bugs.

"eog-plugins" versions published in Ubuntu

Yakkety (3.16.3-1ubuntu1): universe/gnome
Xenial (3.16.3-1ubuntu1): universe/gnome
Wily (3.16.2-0ubuntu1): universe/gnome
Vivid (3.14.0-1): universe/gnome
Trusty (3.10.1-1): universe/gnome
Precise (3.4.0-0ubuntu1): universe/gnome